Subject: Re: junta [was: Re: [lojban] selma'o considered harmful

From: Rob Speer <[email-masked]>
Date: Thu, 16 Aug 2001 19:25:08 -0400

On Thu, Aug 16, 2001 at 03:17:36PM -0400, Pierre Abbat wrote:
> On Thursday 16 August 2001 13:15, Rob Speer wrote:
> > You don't need a gismu for that. {gradrnut,nu} or {juntrnut,nu} would work,
> > and similarly for {gradrvoltu} or {nejnrvolti}.
> 
> The gismu for forming unit fu'ivla is {klani}. {gradu} would give the wrong 
> place structure. I've already seen {klanrniutoni}.

Do fu'ivla have any inherent place structure? I can't find anything about that
in the Book. I thought their place structures were defined by usage.
-- 
Rob Speer